table{
    width: 100%;
}
table td, table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}

#upcoming_events .box .info_box .date_box{
        width: 115px;
}
#upcoming_events .box .info_box .info{
        width: calc(100% - 115px);
}
#main_slider .carousel-caption .slider_bottom .lft_box .main_title {
    font-size: 40px;
}
#department_page .tab_sec .accordion .card-body .faculty_list .box .info .position {
    min-height: 25px;
}
.mile_stone strong, .mile_stone b, .mile_stone h1, .mile_stone h2, .mile_stone h3{
    font-size: 18px;
    color: black;
    font-weight: 500;
    line-height: 35px;
    margin: 25px 0 15px;
}
#about_page #our_history .mile_stone {
    padding-top: 0px;
}
#about_page #our_history .mile_stone ul li::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 7px;
    width: 6px;
    height: 6px;
    background: #999999;
    border-radius: 50%;
}
#about_page #our_history .mile_stone ul li {
    font-size: 14px;
    color: #333333;
    line-height: normal;
    margin-bottom: 10px;
    position: relative;
    padding-left: 15px;
    margin-left: 15px;
}


/*************************************************************************************/


#facultyNew_page .faculty_header {
    background: #f6f6fb;
    padding: 70px 0 25px
}

@media only screen and (max-width: 576px) {
    #facultyNew_page .faculty_header {
        padding: 55px 0 25px
    }
}

#facultyNew_page .faculty_header .name {
    font-size: 25px;
    color: #2c3078;
    font-weight: 500;
    margin-bottom: 10px
}

@media only screen and (max-width: 576px) {
    #facultyNew_page .faculty_header .name {
        font-size: 22px
    }
}

#facultyNew_page .faculty_header .position {
    font-size: 14px;
    color: #616161
}

@media only screen and (max-width: 576px) {
    #facultyNew_page .faculty_header .position {
        font-size: 12px
    }
}

#facultyNew_page .faculty_header .breadcrumb a {
    font-size: 12px;
    color: #616161;
    font-weight: 400
}

#facultyNew_page .faculty_header .back {
    background: #0558a3;
    width: 96px;
    padding: 8px 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    text-transform: uppercase;
    float: right
}

#facultyNew_page .fac_dtl {
    padding: 30px 0 55px
}

@media only screen and (max-width: 576px) {
    #facultyNew_page .fac_dtl {
        padding: 35px 0 45px
    }
}

#facultyNew_page .fac_dtl .row {
    border: solid 1px #e8e8e8;
    padding: 20px 5px 0
}

@media only screen and (min-width: 576px) {
    #facultyNew_page .fac_dtl .row {
        padding: 30px 20px 0
    }
}

@media only screen and (min-width: 768px) {
    #facultyNew_page .fac_dtl .row {
        padding: 40px 30px 0
    }
}

#facultyNew_page .fac_dtl .lft_box {
    border: 1px solid #e8e8e8
}

@media only screen and (max-width: 992px) {
    #facultyNew_page .fac_dtl .lft_box {
        max-width: 400px;
        margin: auto
    }
}

#facultyNew_page .fac_dtl .lft_box .cntnt_box {
    background: #fff;
    text-align: center;
    padding: 15px 15px
}

@media only screen and (min-width: 650px) {
    #facultyNew_page .fac_dtl .lft_box .cntnt_box {
        padding: 30px 20px 55px
    }
}

#facultyNew_page .fac_dtl .lft_box .cntnt_box .name {
    color: #2c3078;
    font-weight: 500;
    margin-bottom: 8px;
    font-size: 18px
}

@media only screen and (min-width: 992px) {
    #facultyNew_page .fac_dtl .lft_box .cntnt_box .name {
        font-size: 20px
    }
}

@media only screen and (min-width: 1441px) {
    #facultyNew_page .fac_dtl .lft_box .cntnt_box .name {
        font-size: 24px
    }
}

@media only screen and (min-width: 1560px) {
    #facultyNew_page .fac_dtl .lft_box .cntnt_box .name {
        font-size: 28px
    }
}

#facultyNew_page .fac_dtl .lft_box .cntnt_box .position {
    font-size: 16px;
    color: #616161;
    font-weight: 400
}

@media only screen and (min-width: 1200px) {
    #facultyNew_page .fac_dtl .rit_box {
        padding-left: 33px
    }
}

@media only screen and (max-width: 992px) {
    #facultyNew_page .fac_dtl .rit_box {
        margin-top: 30px
    }
}

#facultyNew_page .fac_dtl .rit_box .nav-tabs {
    border: none;
    background: #f6f6fb
}

@media only screen and (max-width: 992px) {
    #facultyNew_page .fac_dtl .rit_box .nav-tabs {
        display: none
    }
}

#facultyNew_page .fac_dtl .rit_box .nav-tabs .card-header {
    padding: 0px;
    border: none;
    border-radius: 0px;
    background: rgba(0, 0, 0, 0)
}

#facultyNew_page .fac_dtl .rit_box .nav-tabs .card-header button {
    background: rgba(0, 0, 0, 0);
    font-weight: 400;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    border-bottom: 0px;
    position: relative;
    border-radius: 0;
    text-decoration: none;
    height: 45px;
    width: 125px;
    font-size: 14px
}

@media only screen and (min-width: 1600px) {
    #facultyNew_page .fac_dtl .rit_box .nav-tabs .card-header button {
        height: 56px;
        font-size: 18px;
        min-width: 189px
    }
}

#facultyNew_page .fac_dtl .rit_box .nav-tabs .card-header button[aria-expanded=true] {
    pointer-events: none;
    background: #0359a7;
    color: #fff
}

#facultyNew_page .fac_dtl .rit_box .nav-tabs .card-header button[aria-expanded=true]::after {
    content: "";
    position: absolute;
    left: 0px;
    bottom: -1px;
    width: 100%;
    height: 1px;
    display: inline-block;
    background: #fff;
    z-index: 1
}

#facultyNew_page .fac_dtl .rit_box .accordion .card {
    border: none
}

@media only screen and (max-width: 992px) {
    #facultyNew_page .fac_dtl .rit_box .accordion .card {
        margin-bottom: 5px
    }
}

#facultyNew_page .fac_dtl .rit_box .accordion .card-header {
    padding: 0px;
    border: none;
    border-radius: 0px
}

#facultyNew_page .fac_dtl .rit_box .accordion .card-header button {
    background: #eee;
    width: 100%;
    height: 44px;
    font-size: 16px;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #eee;
    border-bottom: 0px;
    position: relative;
    text-decoration: none
}

@media only screen and (min-width: 992px) {
    #facultyNew_page .fac_dtl .rit_box .accordion .card-header {
        display: none
    }
}

#facultyNew_page .fac_dtl .rit_box .accordion .card-body {
    padding: 20px 0 10px
}

@media only screen and (min-width: 992px) {
    #facultyNew_page .fac_dtl .rit_box .accordion .card-body {
        padding: 37px 0 40px
    }
}

#facultyNew_page .fac_dtl .rit_box .accordion .card-body p {
    font-size: 13px;
    color: #2a2a2a;
    line-height: 1.846
}

@media only screen and (min-width: 768px) {
    #facultyNew_page .fac_dtl .rit_box .accordion .card-body p {
        font-size: 14px
    }
}

@media only screen and (min-width: 1441px) {
    #facultyNew_page .fac_dtl .rit_box .accordion .card-body p {
        font-size: 16px
    }
}

#facultyNew_page .fac_dtl .rit_box .accordion .card-body h1,
#facultyNew_page .fac_dtl .rit_box .accordion .card-body h2,
#facultyNew_page .fac_dtl .rit_box .accordion .card-body h3,
#facultyNew_page .fac_dtl .rit_box .accordion .card-body h4,
#facultyNew_page .fac_dtl .rit_box .accordion .card-body h5,
#facultyNew_page .fac_dtl .rit_box .accordion .card-body h6 {
    font-size: 16px;
    color: #2a2a2b;
    font-weight: 500;
    line-height: 24px;
    margin: 25px 0 15px
}

#facultyNew_page .fac_dtl .rit_box .accordion .card-body table {
    max-width: 100%;
    margin: 20px 0
}

@media only screen and (max-width: 768px) {
    #facultyNew_page .fac_dtl .rit_box .accordion .card-body table {
        display: block;
        overflow-x: scroll
    }
}

#facultyNew_page .fac_dtl .rit_box .accordion .card-body table td,
#facultyNew_page .fac_dtl .rit_box .accordion .card-body table th {
    border: 1px solid #ececec
}

#facultyNew_page .fac_dtl .rit_box .accordion .card-body table thead {
    background: #f6f6fb
}

#facultyNew_page .fac_dtl .rit_box .accordion .card-body table thead th,
#facultyNew_page .fac_dtl .rit_box .accordion .card-body table thead td {
    font-size: 14px;
    color: #0558a3;
    line-height: normal;
    font-weight: 500;
    vertical-align: baseline;
    text-transform: uppercase
}

#facultyNew_page .fac_dtl .rit_box .accordion .card-body table tbody tr {
    background: #fff
}

#facultyNew_page .fac_dtl .rit_box .accordion .card-body table tbody tr th,
#facultyNew_page .fac_dtl .rit_box .accordion .card-body table tbody tr td {
    font-size: 14px;
    color: #535353;
    line-height: 21px;
    font-weight: 400
}

#facultyNew_page .fac_dtl .rit_box .accordion .card-body ol,
#facultyNew_page .fac_dtl .rit_box .accordion .card-body ul {
    list-style: decimal;
    margin: 20px 0;
    margin-left: 15px
}

#facultyNew_page .fac_dtl .rit_box .accordion .card-body ol li,
#facultyNew_page .fac_dtl .rit_box .accordion .card-body ul li {
    font-size: 13px;
    color: #2a2a2a;
    line-height: 1.846;
    margin-bottom: 10px
}

@media only screen and (min-width: 768px) {

    #facultyNew_page .fac_dtl .rit_box .accordion .card-body ol li,
    #facultyNew_page .fac_dtl .rit_box .accordion .card-body ul li {
        font-size: 14px
    }
}

@media only screen and (min-width: 1441px) {

    #facultyNew_page .fac_dtl .rit_box .accordion .card-body ol li,
    #facultyNew_page .fac_dtl .rit_box .accordion .card-body ul li {
        font-size: 16px
    }
}

#facultyNew_page #related_profiles {
    background: #f6f6fb;
    padding: 75px 0 100px
}

@media only screen and (max-width: 576px) {
    #facultyNew_page #related_profiles {
        padding: 50px 0 20px
    }
}

#facultyNew_page #related_profiles .sec_title {
    font-size: 24px;
    color: #2c3078;
    font-weight: 600;
    text-align: center;
    margin-bottom: 30px
}

@media only screen and (max-width: 576px) {
    #facultyNew_page #related_profiles .sec_title {
        font-size: 22px;
        margin-bottom: 10px
    }
}

#facultyNew_page #related_profiles .box {
    border: 1px solid #e0e0e0;
    background-color: #fff;
    padding: 10px;
    margin: 15px 15px 0;
    transition: ease-in-out all .3s
}

#facultyNew_page #related_profiles .box .dp_img {
    height: 185px;
    overflow: hidden
}

#facultyNew_page #related_profiles .box .dp_img img {
    height: 100%;
    width: 100%;
    object-fit: cover
}

#facultyNew_page #related_profiles .box .info {
    padding: 25px 0 20px;
    text-align: center
}

#facultyNew_page #related_profiles .box .info .name {
    font-size: 16px;
    font-weight: 600;
    color: #373737;
    margin-bottom: 10px
}

#facultyNew_page #related_profiles .box .info .position {
    font-size: 12px;
    color: #373737
}

#facultyNew_page #related_profiles .box:hover {
    box-shadow: 0px 5px 38px 0px rgba(34, 34, 49, .2)
}

@media only screen and (max-width: 992px) {
    #board_page #contnt_area {
        padding-bottom: 40px
    }
}

#board_page #contnt_area .lft_sec {
    padding: 15px 0
}

@media only screen and (min-width: 650px) {
    #board_page #contnt_area .lft_sec {
        padding: 25px 0 30px
    }
}

@media only screen and (min-width: 992px) {
    #board_page #contnt_area .lft_sec {
        padding-right: 35px
    }
}

@media only screen and (min-width: 1200px) {
    #board_page #contnt_area .lft_sec {
        padding-right: 75px
    }
}

@media only screen and (min-width: 1441px) {
    #board_page #contnt_area .lft_sec {
        padding: 35px 0 110px
    }
}

#board_page #contnt_area .lft_sec .txtB {
    margin-bottom: 25px
}

@media only screen and (min-width: 992px) {
    #board_page #contnt_area .lft_sec .txtB {
        margin-bottom: 36px
    }
}

#board_page #contnt_area .lft_sec .mainT {
    font-size: 16px;
    color: #0359a7;
    font-weight: 500;
    margin-bottom: 15px
}

#board_page #contnt_area .lft_sec .flxWrp {
    display: flex;
    flex-wrap: wrap;
    margin: -5px
}

@media only screen and (min-width: 650px) {
    #board_page #contnt_area .lft_sec .flxWrp {
        margin: -8px
    }
}

#board_page #contnt_area .lft_sec .flxWrp .item {
    width: 50%;
    padding: 5px
}

@media only screen and (min-width: 650px) {
    #board_page #contnt_area .lft_sec .flxWrp .item {
        padding: 8px;
        width: 33.3333333333%
    }
}

@media only screen and (min-width: 992px) {
    #board_page #contnt_area .lft_sec .flxWrp .item {
        width: 50%
    }
}

@media only screen and (min-width: 1100px) {
    #board_page #contnt_area .lft_sec .flxWrp .item {
        width: 33.3333333333%
    }
}

#board_page #contnt_area .lft_sec .flxWrp .item .bgrsBx {
    display: block;
    border: solid 1px #e8e8e8;
    padding: 8px
}

@media only screen and (min-width: 650px) {
    #board_page #contnt_area .lft_sec .flxWrp .item .bgrsBx {
        padding: 12px
    }
}

#board_page #contnt_area .lft_sec .flxWrp .item .bgrsBx .imgBx {
    width: 100%;
    overflow: hidden
}

@media only screen and (min-width: 992px) {
    #board_page #contnt_area .lft_sec .flxWrp .item .bgrsBx .imgBx {
        height: 180px
    }
}

@media only screen and (min-width: 1441px) {
    #board_page #contnt_area .lft_sec .flxWrp .item .bgrsBx .imgBx {
        height: 239px
    }
}

#board_page #contnt_area .lft_sec .flxWrp .item .bgrsBx .imgBx img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: .4s all
}

#board_page #contnt_area .lft_sec .flxWrp .item .bgrsBx .txtBx {
    text-align: center;
    padding: 15px 10px
}

@media only screen and (min-width: 650px) {
    #board_page #contnt_area .lft_sec .flxWrp .item .bgrsBx .txtBx {
        padding: 20px
    }
}

#board_page #contnt_area .lft_sec .flxWrp .item .bgrsBx .txtBx .name {
    color: #373737;
    font-weight: 500;
    margin-bottom: 5px;
    font-size: 14px
}

@media only screen and (min-width: 650px) {
    #board_page #contnt_area .lft_sec .flxWrp .item .bgrsBx .txtBx .name {
        font-size: 16px
    }
}

#board_page #contnt_area .lft_sec .flxWrp .item .bgrsBx .txtBx .txt {
    font-size: 12px;
    color: #373737;
    font-weight: 400;
    line-height: 18px
}

#board_page #contnt_area .lft_sec .flxWrp .item .bgrsBx:hover .imgBx img {
    transform: scale(1.05)
}

#board_page #contnt_area .rit_sec aside .title {
    background: #dedede;
    font-weight: 400
}

#board_page #contnt_area .rit_sec aside ul li a {
    font-weight: 400;
    color: #6f6f6f
}

#board_page #contnt_area .rit_sec aside ul li:hover a,
#board_page #contnt_area .rit_sec aside ul li.active a {
    color: #0359a7
}

#libraryPage .topMenu {
    margin-bottom: 25px
}

@media only screen and (min-width: 1200px) {
    #libraryPage .topMenu {
        margin-bottom: 40px
    }
}

@media only screen and (min-width: 1351px) {
    #libraryPage .topMenu {
        margin-bottom: 65px
    }
}

@media only screen and (min-width: 1551px) {
    #libraryPage .topMenu {
        margin-bottom: 88px
    }
}

@media only screen and (min-width: 992px) {
    #libraryPage .topMenu .accordion .accordion-item .accordion-header {
        display: none
    }
}

#libraryPage .topMenu .accordion .accordion-item .accordion-header button {
    width: 100%;
    height: 45px;
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    background: #ec944b;
    border: none;
    box-shadow: none;
    outline: none;
    text-align: left;
    padding: 5px 20px;
    position: relative;
    cursor: pointer
}

#libraryPage .topMenu .accordion .accordion-item .accordion-header button::after {
    position: absolute;
    content: "+";
    top: 0;
    bottom: 0;
    right: 20px;
    font-size: 15px;
    color: #fff;
    font-weight: 500;
    margin: auto;
    height: 20px
}

#libraryPage .topMenu .accordion .accordion-item .accordion-header button[aria-expanded=true]::after {
    content: "-"
}

#libraryPage .topMenu .accordion .accordion-item .accordion-body {
    padding: 15px 0 0
}

@media only screen and (max-width: 992px) {
    #libraryPage .topMenu .accordion .accordion-item .accordion-body {
        border: solid 1px #e8e8e8
    }
}

@media only screen and (min-width: 992px) {
    #libraryPage .topMenu .accordion .accordion-item .accordion-body .cardFlx {
        display: flex;
        flex-wrap: wrap;
        justify-content: center
    }
}

#libraryPage .topMenu .accordion .accordion-item .accordion-body .cardFlx .btn-link {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    border: none;
    outline: 0;
    box-shadow: none;
    border-radius: 0;
    text-decoration: none;
    color: #272727;
    padding: 0 15px;
    position: relative;
    margin-bottom: 15px
}

@media only screen and (min-width: 992px) {
    #libraryPage .topMenu .accordion .accordion-item .accordion-body .cardFlx .btn-link {
        justify-content: center;
        margin-bottom: 0;
        background: #e8e8e8;
        width: 150px;
        height: 47px
    }

    #libraryPage .topMenu .accordion .accordion-item .accordion-body .cardFlx .btn-link:not(:last-of-type) {
        margin-right: 10px
    }
}

@media only screen and (min-width: 1200px) {
    #libraryPage .topMenu .accordion .accordion-item .accordion-body .cardFlx .btn-link {
        width: 188px;
        font-size: 15px
    }
}

#libraryPage .topMenu .accordion .accordion-item .accordion-body .cardFlx .btn-link.active {
    color: #ec944b
}

@media only screen and (min-width: 992px) {
    #libraryPage .topMenu .accordion .accordion-item .accordion-body .cardFlx .btn-link.active {
        background: #ec944b;
        color: #fff
    }
}

#libraryPage #libraryasiet {
    padding: 15px 0 50px;
    position: relative
}

@media only screen and (min-width: 1200px) {
    #libraryPage #libraryasiet {
        padding: 20px 0 70px
    }
}

@media only screen and (min-width: 1441px) {
    #libraryPage #libraryasiet {
        padding: 41px 0 85px
    }
}

@media only screen and (max-width: 992px) {
    #libraryPage #libraryasiet .AsietLbry .lftBx {
        margin-bottom: 20px
    }
}

#libraryPage #libraryasiet .AsietLbry .lftBx .title {
    color: #0359a7;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 11px;
    font-size: 18px
}

@media only screen and (min-width: 768px) {
    #libraryPage #libraryasiet .AsietLbry .lftBx .title {
        font-size: 22px
    }
}

@media only screen and (min-width: 992px) {
    #libraryPage #libraryasiet .AsietLbry .lftBx .title {
        font-size: 26px
    }
}

@media only screen and (min-width: 1200px) {
    #libraryPage #libraryasiet .AsietLbry .lftBx .title {
        font-size: 30px
    }
}

#libraryPage #libraryasiet .AsietLbry .lftBx p {
    color: #333;
    font-size: 13px;
    line-height: 23px;
    margin-bottom: 15px
}

@media only screen and (min-width: 768px) {
    #libraryPage #libraryasiet .AsietLbry .lftBx p {
        font-size: 14px;
        margin-bottom: 23px;
        line-height: 24px
    }
}

@media only screen and (min-width: 1200px) {
    #libraryPage #libraryasiet .AsietLbry .lftBx p {
        font-size: 16px;
        line-height: 25px
    }
}

#libraryPage #libraryasiet .AsietLbry .lftBx ul li {
    position: relative;
    color: #272727;
    font-weight: 400;
    font-size: 13px;
    margin-bottom: 10px;
    padding-left: 28px
}

@media only screen and (min-width: 768px) {
    #libraryPage #libraryasiet .AsietLbry .lftBx ul li {
        padding-left: 35px;
        font-size: 14px;
        margin-bottom: 12px
    }
}

@media only screen and (min-width: 1200px) {
    #libraryPage #libraryasiet .AsietLbry .lftBx ul li {
        margin-bottom: 15px;
        font-size: 16px
    }
}

#libraryPage #libraryasiet .AsietLbry .lftBx ul li::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 5px;
    width: 0;
    height: 0;
    border-top: 3px solid rgba(0, 0, 0, 0);
    border-left: 8px solid #ec944b;
    border-bottom: 3px solid rgba(0, 0, 0, 0);
    transition: ease-in-out all .3s
}

@media only screen and (min-width: 768px) {
    #libraryPage #libraryasiet .AsietLbry .lftBx ul li::before {
        border-top: 4px solid rgba(0, 0, 0, 0);
        border-left: 10px solid #ec944b;
        border-bottom: 4px solid rgba(0, 0, 0, 0)
    }
}

@media only screen and (min-width: 992px) {
    #libraryPage #libraryasiet .AsietLbry .ritBx {
        padding-left: 35px
    }
}

@media only screen and (min-width: 1200px) {
    #libraryPage #libraryasiet .AsietLbry .ritBx {
        padding-left: 70px
    }
}

#libraryPage #libraryasiet .AsietLbry .ritBx .imgBx {
    width: 100%;
    height: 100%
}

@media only screen and (min-width: 992px) {
    #libraryPage #libraryasiet .AsietLbry .ritBx .imgBx {
        height: 380px
    }
}

@media only screen and (min-width: 1200px) {
    #libraryPage #libraryasiet .AsietLbry .ritBx .imgBx {
        height: 481px
    }
}

#libraryPage #libraryasiet .AsietLbry .ritBx .imgBx img {
    height: 100%;
    width: 100%;
    object-fit: cover
}

#libraryPage #libraryCntnt {
    padding-bottom: 40px
}

@media only screen and (min-width: 768px) {
    #libraryPage #libraryCntnt {
        padding-bottom: 60px
    }
}

@media only screen and (min-width: 992px) {
    #libraryPage #libraryCntnt {
        padding-bottom: 80px
    }
}

@media only screen and (min-width: 1200px) {
    #libraryPage #libraryCntnt {
        padding-bottom: 118px
    }
}

@media only screen and (min-width: 992px) {
    #libraryPage #libraryCntnt .flxBx {
        display: flex
    }
}

#libraryPage #libraryCntnt .flxBx .ttleBx {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #0359a7;
    padding: 10px 0
}

@media only screen and (min-width: 768px) {
    #libraryPage #libraryCntnt .flxBx .ttleBx {
        padding: 20px 0
    }
}

@media only screen and (min-width: 992px) {
    #libraryPage #libraryCntnt .flxBx .ttleBx {
        height: 153px;
        width: 200px
    }
}

@media only screen and (min-width: 1441px) {
    #libraryPage #libraryCntnt .flxBx .ttleBx {
        width: 249px
    }
}

#libraryPage #libraryCntnt .flxBx .ttleBx .title {
    color: #fff;
    font-weight: 500;
    font-size: 18px
}

@media only screen and (min-width: 768px) {
    #libraryPage #libraryCntnt .flxBx .ttleBx .title {
        font-size: 22px
    }
}

@media only screen and (min-width: 992px) {
    #libraryPage #libraryCntnt .flxBx .ttleBx .title {
        font-size: 26px
    }
}

@media only screen and (min-width: 1441px) {
    #libraryPage #libraryCntnt .flxBx .ttleBx .title {
        font-size: 30px
    }
}

#libraryPage #libraryCntnt .flxBx .rteBx {
    display: flex;
    background: #f6f6fb;
    width: 100%;
    flex-wrap: wrap
}

@media only screen and (min-width: 992px) {
    #libraryPage #libraryCntnt .flxBx .rteBx {
        width: calc(100% - 200px)
    }
}

@media only screen and (min-width: 1441px) {
    #libraryPage #libraryCntnt .flxBx .rteBx {
        width: calc(100% - 249px)
    }
}

#libraryPage #libraryCntnt .flxBx .rteBx .cmnBx {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 0;
    width: 50%
}

@media only screen and (min-width: 468px) {
    #libraryPage #libraryCntnt .flxBx .rteBx .cmnBx {
        width: 25%
    }
}

@media only screen and (max-width: 468px) {

    #libraryPage #libraryCntnt .flxBx .rteBx .cmnBx:nth-child(1),
    #libraryPage #libraryCntnt .flxBx .rteBx .cmnBx:nth-child(2) {
        border-bottom: solid 1px rgba(3, 89, 167, .14)
    }

    #libraryPage #libraryCntnt .flxBx .rteBx .cmnBx:nth-child(1),
    #libraryPage #libraryCntnt .flxBx .rteBx .cmnBx:nth-child(3) {
        border-right: solid 1px rgba(3, 89, 167, .14)
    }
}

@media only screen and (min-width: 468px) {
    #libraryPage #libraryCntnt .flxBx .rteBx .cmnBx:not(:last-of-type) {
        border-right: solid 1px rgba(3, 89, 167, .14)
    }
}

#libraryPage #libraryCntnt .flxBx .rteBx .cmnBx .cntnt .numbr {
    color: #272727;
    font-weight: 500;
    margin-bottom: 10px;
    font-size: 18px
}

@media only screen and (min-width: 992px) {
    #libraryPage #libraryCntnt .flxBx .rteBx .cmnBx .cntnt .numbr {
        font-size: 22px
    }
}

@media only screen and (min-width: 1200px) {
    #libraryPage #libraryCntnt .flxBx .rteBx .cmnBx .cntnt .numbr {
        font-size: 26px
    }
}

@media only screen and (min-width: 1441px) {
    #libraryPage #libraryCntnt .flxBx .rteBx .cmnBx .cntnt .numbr {
        font-size: 30px
    }
}

#libraryPage #libraryCntnt .flxBx .rteBx .cmnBx .cntnt .txt {
    color: #0359a7;
    font-weight: 400;
    font-size: 16px
}

@media only screen and (min-width: 992px) {
    #libraryPage #libraryCntnt .flxBx .rteBx .cmnBx .cntnt .txt {
        font-size: 18px
    }
}

@media only screen and (min-width: 1200px) {
    #libraryPage #libraryCntnt .flxBx .rteBx .cmnBx .cntnt .txt {
        font-size: 20px
    }
}

@media only screen and (min-width: 1441px) {
    #libraryPage #libraryCntnt .flxBx .rteBx .cmnBx .cntnt .txt {
        font-size: 22px
    }
}

#libraryPage #libraryresourceBx {
    padding-bottom: 76px
}

#libraryPage #libraryresourceBx .blkBx {
    max-width: 980px;
    margin: auto
}

#libraryPage #libraryresourceBx .blkBx .cmnBx {
    background: rgba(232, 232, 232, .24);
    min-height: 55px;
    padding: 20px 20px
}

@media only screen and (min-width: 768px) {
    #libraryPage #libraryresourceBx .blkBx .cmnBx {
        padding: 10px 20px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 40px;
        min-height: 65px
    }
}

@media only screen and (min-width: 1200px) {
    #libraryPage #libraryresourceBx .blkBx .cmnBx {
        min-height: 87px;
        padding: 10px 64px
    }
}

#libraryPage #libraryresourceBx .blkBx .cmnBx>* {
    width: 50%
}

#libraryPage #libraryresourceBx .blkBx .cmnBx:nth-child(odd) {
    background: #f6f6fb
}

#libraryPage #libraryresourceBx .blkBx .cmnBx:not(:last-of-type) {
    margin-bottom: 13px
}

#libraryPage #libraryresourceBx .blkBx .cmnBx .resrce {
    color: #272727;
    font-weight: 400;
    font-size: 16px
}

@media only screen and (min-width: 576px) {
    #libraryPage #libraryresourceBx .blkBx .cmnBx .resrce {
        font-size: 18px
    }
}

@media only screen and (min-width: 768px) {
    #libraryPage #libraryresourceBx .blkBx .cmnBx .resrce {
        font-size: 20px
    }
}

@media only screen and (min-width: 992px) {
    #libraryPage #libraryresourceBx .blkBx .cmnBx .resrce {
        font-size: 22px
    }
}

@media only screen and (max-width: 768px) {
    #libraryPage #libraryresourceBx .blkBx .cmnBx .resrce {
        margin-bottom: 15px
    }
}

#libraryPage #libraryresourceBx .blkBx .cmnBx .lnk {
    color: #0359a7;
    font-weight: 400;
    display: block;
    line-height: normal;
    text-decoration: underline;
    text-underline-position: under;
    font-size: 12px
}

@media only screen and (min-width: 576px) {
    #libraryPage #libraryresourceBx .blkBx .cmnBx .lnk {
        font-size: 14px
    }
}

@media only screen and (min-width: 768px) {
    #libraryPage #libraryresourceBx .blkBx .cmnBx .lnk {
        font-size: 16px
    }
}

#libraryPage #libraryGallery {
    padding: 15px 0 50px;
    position: relative
}

@media only screen and (min-width: 1200px) {
    #libraryPage #libraryGallery {
        padding: 20px 0 70px
    }
}

@media only screen and (min-width: 1441px) {
    #libraryPage #libraryGallery {
        padding: 41px 0 85px
    }
}

#libraryPage #libraryGallery .gridBx {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(2, 1fr);
    place-item: center
}

@media only screen and (min-width: 576px) {
    #libraryPage #libraryGallery .gridBx {
        grid-template-columns: repeat(2, 1fr)
    }
}

@media only screen and (min-width: 768px) {
    #libraryPage #libraryGallery .gridBx {
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 15px
    }
}

@media only screen and (min-width: 1200px) {
    #libraryPage #libraryGallery .gridBx {
        grid-gap: 30px
    }
}

#libraryPage #libraryGallery .gridBx .grid-item {
    overflow: hidden;
    will-change: transform;
    height: 115px
}

@media only screen and (min-width: 576px) {
    #libraryPage #libraryGallery .gridBx .grid-item {
        height: 220px
    }
}

@media only screen and (min-width: 768px) {
    #libraryPage #libraryGallery .gridBx .grid-item {
        height: 250px
    }
}

@media only screen and (min-width: 992px) {
    #libraryPage #libraryGallery .gridBx .grid-item {
        height: 270px
    }
}

@media only screen and (min-width: 1441px) {
    #libraryPage #libraryGallery .gridBx .grid-item {
        height: 305px
    }
}

@media only screen and (min-width: 768px) {
    #libraryPage #libraryGallery .gridBx .grid-item:nth-child(7n-5) {
        grid-column: span 2
    }
}

@media only screen and (min-width: 768px) {
    #libraryPage #libraryGallery .gridBx .grid-item:nth-child(7n-1) {
        grid-column: span 2
    }
}

#libraryPage #libraryGallery .gridBx .grid-item .imBox {
    height: 100%;
    width: 100%;
    overflow: hidden
}

#libraryPage #libraryGallery .gridBx .grid-item .imBox:hover img {
    transform: scale(1.1);
    transition: all .5s
}

#libraryPage #libraryGallery .gridBx .grid-item .imBox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .5s
}

#libraryPage #librarystaff {
    padding: 0 0 89px
}

#libraryPage #librarystaff .flxbox {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: -7px
}

@media only screen and (min-width: 1200px) {
    #libraryPage #librarystaff .flxbox {
        margin: -12px
    }
}

@media only screen and (min-width: 1351px) {
    #libraryPage #librarystaff .flxbox {
        max-width: 1068px;
        margin: 0 auto
    }
}

#libraryPage #librarystaff .flxbox>* {
    width: 100%;
    padding: 7px
}

@media only screen and (min-width: 448px) {
    #libraryPage #librarystaff .flxbox>* {
        width: 50%
    }
}

@media only screen and (min-width: 992px) {
    #libraryPage #librarystaff .flxbox>* {
        width: 33.3333333333%
    }
}

@media only screen and (min-width: 1200px) {
    #libraryPage #librarystaff .flxbox>* {
        padding: 12px;
        width: 25%
    }
}

#libraryPage #librarystaff .flxbox>* .staffBox {
    width: 100%;
    background: #f6f6fb;
    padding: 30px 15px;
    text-align: center;
    transition: all .5s;
    position: relative;
    display: block;
    display: flex;
    align-items: center;
    justify-content: center
}

@media only screen and (min-width: 448px) {
    #libraryPage #librarystaff .flxbox>* .staffBox {
        min-height: 175px
    }
}

@media only screen and (min-width: 992px) {
    #libraryPage #librarystaff .flxbox>* .staffBox {
        padding: 25px 15px
    }
}

@media only screen and (min-width: 1200px) {
    #libraryPage #librarystaff .flxbox>* .staffBox {
        padding: 40px 20px 43px
    }
}

#libraryPage #librarystaff .flxbox>* .staffBox::after {
    position: absolute;
    content: "";
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: 0;
    height: 2px;
    background: #2c3078;
    transition: all .5s
}

#libraryPage #librarystaff .flxbox>* .staffBox:hover {
    text-transform: none
}

#libraryPage #librarystaff .flxbox>* .staffBox:hover::after {
    width: 100%
}

#libraryPage #librarystaff .flxbox>* .staffBox .name {
    font-size: 18px;
    color: #272727;
    font-weight: 500;
    margin-bottom: 14px;
    width: 100%;
    text-align: center
}

@media only screen and (min-width: 768px) {
    #libraryPage #librarystaff .flxbox>* .staffBox .name {
        font-size: 20px
    }
}

@media only screen and (min-width: 1200px) {
    #libraryPage #librarystaff .flxbox>* .staffBox .name {
        font-size: 22px
    }
}

#libraryPage #librarystaff .flxbox>* .staffBox .qualificatin {
    max-width: 110px;
    font-size: 14px;
    color: #272727;
    line-height: 26px;
    text-align: center;
    margin: 0 auto
}

@media only screen and (min-width: 1200px) {
    #libraryPage #librarystaff .flxbox>* .staffBox .qualificatin {
        font-size: 16px;
        line-height: 30px
    }
}

#libraryPage #librarystaff .flxbox>* .staffBox .date {
    font-size: 14px;
    color: #272727;
    line-height: 26px
}

@media only screen and (min-width: 1200px) {
    #libraryPage #librarystaff .flxbox>* .staffBox .date {
        font-size: 16px;
        line-height: 30px
    }
}

#libraryPage #librarystaff .flxbox>* .staffBox .date span {
    color: #0359a7
}

#libraryPage #facilitieSec {
    background: #f6f6fb;
    padding: 40px 0 50px
}

@media only screen and (min-width: 992px) {
    #libraryPage #facilitieSec {
        padding: 50px 0 60px
    }
}

@media only screen and (min-width: 1200px) {
    #libraryPage #facilitieSec {
        padding: 92px 0 100px
    }
}

#libraryPage #facilitieSec .row {
    align-items: center
}

@media only screen and (min-width: 992px) {
    #libraryPage #facilitieSec .lftBx {
        padding-right: 30px
    }
}

@media only screen and (min-width: 1200px) {
    #libraryPage #facilitieSec .lftBx {
        padding-right: 65px
    }
}

#libraryPage #facilitieSec .lftBx .title {
    font-weight: 500;
    color: #0359a7;
    margin-bottom: 15px;
    font-size: 18px
}

@media only screen and (min-width: 768px) {
    #libraryPage #facilitieSec .lftBx .title {
        margin-bottom: 20px;
        font-size: 22px
    }
}

@media only screen and (min-width: 992px) {
    #libraryPage #facilitieSec .lftBx .title {
        margin-bottom: 25px;
        font-size: 26px
    }
}

@media only screen and (min-width: 1200px) {
    #libraryPage #facilitieSec .lftBx .title {
        margin-bottom: 30px;
        font-size: 30px
    }
}

#libraryPage #facilitieSec .lftBx p {
    color: #333;
    font-weight: 400;
    font-size: 13px;
    line-height: 23px;
    margin-bottom: 15px
}

@media only screen and (min-width: 768px) {
    #libraryPage #facilitieSec .lftBx p {
        font-size: 14px;
        line-height: 24px
    }
}

@media only screen and (min-width: 1200px) {
    #libraryPage #facilitieSec .lftBx p {
        font-size: 16px;
        margin-bottom: 25px;
        line-height: 27px
    }
}

#libraryPage #facilitieSec .ritBx .lstBx {
    background: #fff;
    padding: 25px 20px
}

@media only screen and (min-width: 992px) {
    #libraryPage #facilitieSec .ritBx .lstBx {
        padding: 40px 35px 35px 50px
    }
}

@media only screen and (min-width: 1200px) {
    #libraryPage #facilitieSec .ritBx .lstBx {
        padding: 48px 35px 47px 71px
    }
}

#libraryPage #facilitieSec .ritBx .lstBx ul li {
    position: relative;
    color: #272727;
    font-weight: 400;
    font-size: 13px;
    line-height: 23px;
    margin-bottom: 10px;
    padding-left: 28px
}

@media only screen and (min-width: 768px) {
    #libraryPage #facilitieSec .ritBx .lstBx ul li {
        padding-left: 35px;
        font-size: 15px;
        line-height: 24px;
        margin-bottom: 15px
    }
}

@media only screen and (min-width: 1200px) {
    #libraryPage #facilitieSec .ritBx .lstBx ul li {
        font-size: 17px;
        line-height: 26px;
        margin-bottom: 22px
    }
}

#libraryPage #facilitieSec .ritBx .lstBx ul li span {
    color: #0359a7
}

#libraryPage #facilitieSec .ritBx .lstBx ul li::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 8px;
    width: 0;
    height: 0;
    border-top: 3px solid rgba(0, 0, 0, 0);
    border-left: 8px solid #ec944b;
    border-bottom: 3px solid rgba(0, 0, 0, 0);
    transition: ease-in-out all .3s
}

@media only screen and (min-width: 768px) {
    #libraryPage #facilitieSec .ritBx .lstBx ul li::before {
        border-top: 4px solid rgba(0, 0, 0, 0);
        border-left: 10px solid #ec944b;
        border-bottom: 4px solid rgba(0, 0, 0, 0)
    }
}
